
#navigation {
 margin: 0;
 padding: 0 1em;
 height: 3em;
 list-style: none;
}

#navigation > li {
 float: left;
 height: 100%;
 margin-right: 0.5em;
 padding: 0 1em;
}

#navigation > li > a {
 float: left;
 height: 100%;
 font-family: Helvetica Neue, sans-serif;
 font-size: 14px;
 font-weight:normal;	
 color: #50535F;
 text-decoration: none;
 line-height: 3;
}

#navigation > li > a:hover {
 color: #ff0000;
 text-decoration: none;
}


#navigation > li.sub {
 position: relative;
}


#navigation > li.sub ul {
 width: 10em;
 margin: 0;
 padding: 0.5em 0;
 list-style: none;
 background: lightgrey;
 position: absolute;
 top: -1000em;
 margin-top:-9px;
}

#navigation > li.sub ul li {
 width: 90%;
 margin: 0 auto 0.3em auto;
}

#navigation > li.sub ul li a {
 height: 100%;
 display: block;
 padding: 0.4em;
 #color: #fff;
 #font-weight: bold;
 font-family: Helvetica Neue, sans-serif;
 font-size: 14px;
 font-weight:normal;	
 color: #50535F;
 text-decoration: none;
}

#navigation > li.sub ul li a:hover {
 #background: #c60;
 text-decoration: none;
}



#navigation > li.sub:hover ul {
 top: 3em;
}